Перейти к основному содержанию
Allied Telesis / PRODUCT DOSSIER

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch

Allied Telesis 12-Port 10/100TX Managed Layer 2 Коммутатор AT-8012M
SKU: AT-8012M

Allied Telesis 12-Port 10/100TX Managed Layer 2 Switch, Tam iki taraflı baskı

Оперативная память (RAM)
18 MB
Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Allied Telesis 12-Port 10/100TX Managed Layer 2 Коммутатор AT-8012M

Оперативная память (RAM)
18 MB
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Оперативная память (RAM)

18 MB

Оперативная память (RAM)

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Технология подключения
Проводной
Максимальная скорость передачи данных
Сетевой интерфейс
Ethernet, Fast Ethernet
Скорость передачи Мбит/с
100 Mbit/s
Скорость передачи (Мбит/с)
100 Mbit/s
Технология медного кабеля Ethernet
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1d, IEEE 802.1D, IEEE 802.1p, IEEE 802.1P, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Слоты расширения
1x
Порт подключения G C
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Порт ввода/вывода
12x 10/100 Ethernet 1x RS-232 Console 1x Power
Продолжительность задержки
8/15 ms
Диапазон MTBF
200000 Часов
Безопасность
UL 1950 (UL/cUL), EN60950 (TUV)
Нерабочая влажность
Диапазон рабочей влажности
5 - 95%
Требования к питанию
100-240V, 50/60Hz
Потребление энергии
Диапазон рабочих температур
0 - 40 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Объем оперативной памяти
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
9,6 Gbit/s
Полная двусторонняя печать
Да
Электромагнитные излучения
FCC Class A, EN55022 Class A, VCCI Class A, C-TICK, EN61000-3-2, EN61000-3-3
Кеш упаковки
Скорость передачи упаковки
148.800 pps
Бренд
Allied Telesis
Категория
Сетевые коммутаторы
GTIN EAN UPC
0767035160535,
Название продукта
12-Port 10/100TX Managed Layer 2 Switch
Серия продукта
Дата добавления в систему
2005-10-25
Дата производства
Поддержка MIB
RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 2674, RFC 2863
Метод проверки
TACACS+, RADIUS
Функции управления
Web, CLI, Telnet, Serial, SNMP v1 & v2c, RMON 1
Allied Telesis 12-Port 10/100TX Managed Layer 2 Коммутатор AT-8012M